﻿/*************************************************************
 * name:theme
 * img:/widgets/Themes/theme/face.jpg
 * label:风格样式三
*************************************************************/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, table, th, td {
	margin:0;
	padding:0;
}
address, caption, cite, code, dfn, em, th, var {
	font-style:normal;
}
ul, li {
	list-style-type:none;
}
img {
	border:none;
}
input, textarea, select {
	font-family:inherit;
	font-weight:inherit;
	vertical-align:middle;

}
input,select{
    vertical-align:middle;
    height:18px;
    line-height:18px;
} 
body {
	background: #fff;
	color: #333;
	font: 12px '宋体', Arial, Helvetica, sans-serif;
}
a {
	color: #345292;
	text-decoration:none;
	cursor: pointer;
}
a:hover {
	color: #cc0000;
	text-decoration:none;
}

/************网站顶部定义**************/

.headerV27 {
    background: url("images/top.gif") repeat-x scroll left -29px transparent;
}
.wrapper {
	width:960px;
	margin: 0px auto;
	padding:0px;
}

.mtop10 {
	margin-top:10px;
}

.Tag_list {
    background: url("images/back.gif") no-repeat scroll left -736px transparent;
    height: 32px;
    line-height: 32px;
    margin-bottom: 8px;
    position: relative;
}
.topLogo
{
    width:100%;
    height:142px;
    position:relative;
    background-image:url(images/top_bg.jpg);
    background-repeat:repeat;
    text-align:center;
}
.menuBox
{
    width:100%;
    height:80px;
    position:relative;
    background-image:url(images/menuBg.jpg);
    background-repeat:repeat;
    z-index:99999999;
}
.menuList
{
    width:910px;
    height:80px;
    position:relative;
    margin:0 auto;
}
.menuList div
{
    width:150px;
    float:left;
    height:68px;
    background-image:url(images/fengexian.jpg);
    background-repeat:no-repeat;
    background-position:right;
    padding-top:12px;
}
#lastMenu
{
    background-image:url();
}
.menuList img
{
    float:left;
}
.menuList_ul
{
    height:70px;
}
.menuList_ul li
{
    height:14px;
    line-height:15px;
    margin-bottom:9px;
    text-indent:11px;
}
.menuList_ul a
{
    color:#052f59;
    font-size:13px;
    text-decoration:none;
}
.menuList_ul a:hover
{
    color:#db4040;
    text-decoration:underline;
}
.xiala
{
    width:80px;
    margin-left:58px;
    background-color:#d5d5d5;
    margin-top:-2px;
}
.xiala li
{
    height:14px;
    line-height:18px;
    margin-bottom:6px;
    text-indent:11px;
}
.xiala a
{
    color:#052f59;
    font-size:13px;
    text-decoration:none;
}
.xiala a:hover
{
     color:#db4040;
    text-decoration:underline;
}
#tjsj_O
{
    overflow:hidden;
}
#fwuV
{
    overflow:hidden;
}
#zjtj_0
{
    overflow:hidden;
    padding-left:10px;
}
#lastMenu
{
    overflow:hidden;
}
#tjgz
{
    overflow:hidden;
}
#zwgk
{
    overflow:hidden;
}